puzzle = Puzzle
menu = Menu

new-game = New game
settings = Settings
info = Informations
other-apps = Other apps

next-level = Next level
play-again = Play again
continue = Continue
exit = Exit

level-complete = Level complete!

infoText = The pictures used in applications come from:

numberOfElements = Number of elements:
showBg = Show background:
allways = Allways
never = Never
seconds5 = 5 seconds